body {
  margin: 0px;
}

.fixedHeader {
  top: 0;
  background: white;
  width: 100%;
  position: fixed;
  text-align: center;
  color: white;
  font-size: 100%;
}

.navHeader2 {
     top: 0;
     height: 100px;
     background: dodgerblue;
     width: 100%;
     position: fixed;
     text-align: center;
     color: white;
     font-size: 100%;
}

.imageContainer {
     display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.image1 {
     width: 175px;
     height: auto;
     padding: 5px;
     align-items: center;
}
.image {
     width: 100%;
     height: auto;
}

p {
  font-size: 200%;
}

.content {
  display: flex;
  flew-wrap: wrap;
}

.row > .column {
  padding: 0 8px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}



/* The Modal (background) */
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

/* Modal Content */
.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: 90%;
}

/* The Close Button */
.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}

img.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}

/* The hero image */
/*.hero-image {
    /* The image used */
    /* Set a specific height */
    /*height: 800px;

    /* Position and center the image to scale nicely on all screens */
    /*background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;*/
}/*/

/* Place text in the middle of the image */
/*.hero-text {
    background-color: #f5f8fa;
    border-radius: 10px;
    border-style: solid;
    border-color: #636b6f;
    text-align: center;
    position: absolute;
    font-size: 2vw;
    padding: 5px;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #636b6f;
}*/

.panel1 {
     background-color: white;
     width: 100%;
     text-align: center;
     vertical-align: middle;
     padding: 10px;
}

.pageBackground {
     background-color: #f5f8fa;
     margin:5px;
}

.pageContainer{
     margin: auto;
     padding: 0;
}

.sectionTitle{
     padding: 10px;
     text-align: center;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}



.hero-section {
  background-size: cover;
  height: 70vh;
  text-align: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  /*opacity: .7;
  filter: alpha(opacity=50);*/
}


.hero-section-text {
  color: white;
  font-weight:bold;
  padding:10px;
  padding-top:0px;
  padding-left:20px;
  padding-right:20px;
  margin:10px;
  border-radius:10px;
  background-color: gray;
  border:solid;
  border-color:white;

  /*text-shadow: 1px 1px 2px #0a0a0a;*/
}

#test {
    margin-top: 25px;
    font-size: 21px;
    text-align: center;

    -webkit-animation: fadein 4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 4s; /* Firefox < 16 */
        -ms-animation: fadein 4s; /* Internet Explorer */
         -o-animation: fadein 4s; /* Opera < 12.1 */
            animation: fadein 4s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
